from flask import render_template, Blueprint, request
from .site_info import site_meta, page_info

error_handler = Blueprint('error_handlers', __name__)

@error_handler.app_errorhandler(404)
def not_found(e):
    return render_template(
        "404.html",
        site_meta = site_meta,
        page_info = page_info['404']
    )